#include "system.h"
#include "stdio.h"

#include "define.h"
#include "common/common.h"
#include "benchmark/benchmark.h"
#include "irq/irq.h"

int main()
{
  system_start();
  
#if TIMER_INTERRUPT
  irq_init();
#endif
  
  benchmark();
  
  EXIT(0);

  return 1;
}
